local fn = _gn(0x75A9A10948D1DEA6)
--- This native is used to colorize certain map components like the army base at the top of the map.
-- An incomplete list of components ID:
-- 0: Los Santos' air port yellow lift-off markers.
-- 1: Sandy Shore's air port yellow lift-off markers.
-- 2: Trevor's air port yellow lift-off markers.
-- 6: Vespucci Beach lifeguard building.
-- 15: Army base.
-- [List of hud colors](https://pastebin.com/d9aHPbXN)
-- @param componentID The component ID to change.
-- @param toggle True to enable the color, false to disable the effect.
-- @param hudColor The hudcolor index.
function Global.SetMinimapComponent(componentID, toggle, hudColor)
	return _in2(fn, componentID, toggle, hudColor, _ri)
end
